gecs_comp_grp(3)

NAME
gecs_comp_grp - Cosine-Sine (CS) decomposition

SYNOPSIS

  Topics

bbcsd: ??
{un,or}csd: ??
{un,or}csd2by1: ??
{un,or}bdb: bidiagonalize partitioned unitary matrix, step in uncsd
{un,or}bdb1: step in uncsd2by1
{un,or}bdb2: step in uncsd2by1
{un,or}bdb3: step in uncsd2by1
{un,or}bdb4: step in uncsd2by1
{un,or}bdb5: step in uncsd2by1
{un,or}bdb6: step in uncsd2by1
lapmr: permute rows
lapmt: permute cols

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.